Fix rubocop warnings
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.2.7.1)
6       actionpack (= 4.2.7.1)
7       actionview (= 4.2.7.1)
8       activejob (= 4.2.7.1)
9       mail (~> 2.5, >= 2.5.4)
10       rails-dom-testing (~> 1.0, >= 1.0.5)
11     actionpack (4.2.7.1)
12       actionview (= 4.2.7.1)
13       activesupport (= 4.2.7.1)
14       rack (~> 1.6)
15       rack-test (~> 0.6.2)
16       rails-dom-testing (~> 1.0, >= 1.0.5)
17       rails-html-sanitizer (~> 1.0, >= 1.0.2)
18     actionpack-page_caching (1.0.2)
19       actionpack (>= 4.0.0, < 5)
20     actionview (4.2.7.1)
21       activesupport (= 4.2.7.1)
22       builder (~> 3.1)
23       erubis (~> 2.7.0)
24       rails-dom-testing (~> 1.0, >= 1.0.5)
25       rails-html-sanitizer (~> 1.0, >= 1.0.2)
26     activejob (4.2.7.1)
27       activesupport (= 4.2.7.1)
28       globalid (>= 0.3.0)
29     activemodel (4.2.7.1)
30       activesupport (= 4.2.7.1)
31       builder (~> 3.1)
32     activerecord (4.2.7.1)
33       activemodel (= 4.2.7.1)
34       activesupport (= 4.2.7.1)
35       arel (~> 6.0)
36     activesupport (4.2.7.1)
37       i18n (~> 0.7)
38       json (~> 1.7, >= 1.7.7)
39       minitest (~> 5.1)
40       thread_safe (~> 0.3, >= 0.3.4)
41       tzinfo (~> 1.1)
42     addressable (2.4.0)
43     arel (6.0.3)
44     ast (2.3.0)
45     autoprefixer-rails (6.5.1)
46       execjs
47     bigdecimal (1.1.0)
48     builder (3.2.2)
49     capybara (2.10.1)
50       addressable
51       mime-types (>= 1.16)
52       nokogiri (>= 1.3.3)
53       rack (>= 1.0.0)
54       rack-test (>= 0.5.4)
55       xpath (~> 2.0)
56     climate_control (0.0.3)
57       activesupport (>= 3.0)
58     cliver (0.3.2)
59     cocaine (0.5.8)
60       climate_control (>= 0.0.3, < 1.0)
61     coffee-rails (4.1.1)
62       coffee-script (>= 2.2.0)
63       railties (>= 4.0.0, < 5.1.x)
64     coffee-script (2.4.1)
65       coffee-script-source
66       execjs
67     coffee-script-source (1.10.0)
68     colorize (0.8.1)
69     composite_primary_keys (8.1.4)
70       activerecord (~> 4.2.0)
71     concurrent-ruby (1.0.2)
72     coveralls (0.8.15)
73       json (>= 1.8, < 3)
74       simplecov (~> 0.12.0)
75       term-ansicolor (~> 1.3)
76       thor (~> 0.19.1)
77       tins (>= 1.6.0, < 2)
78     crass (1.0.2)
79     dalli (2.7.6)
80     deadlock_retry (1.2.0)
81     docile (1.1.5)
82     dynamic_form (1.1.4)
83     erubis (2.7.0)
84     execjs (2.7.0)
85     exifr (1.2.5)
86     factory_girl (4.7.0)
87       activesupport (>= 3.0.0)
88     factory_girl_rails (4.7.0)
89       factory_girl (~> 4.7.0)
90       railties (>= 3.0.0)
91     faraday (0.9.2)
92       multipart-post (>= 1.2, < 3)
93     fspath (3.0.1)
94     geoip (1.6.2)
95     globalid (0.3.7)
96       activesupport (>= 4.1.0)
97     hashie (3.4.6)
98     htmlentities (4.3.4)
99     http_accept_language (2.0.5)
100     i18n (0.7.0)
101     i18n-js (3.0.0.rc14)
102       i18n (~> 0.6, >= 0.6.6)
103     image_optim (0.24.0)
104       exifr (~> 1.2, >= 1.2.2)
105       fspath (~> 3.0)
106       image_size (~> 1.3)
107       in_threads (~> 1.3)
108       progress (~> 3.0, >= 3.0.1)
109     image_size (1.4.2)
110     in_threads (1.3.1)
111     jquery-rails (4.2.1)
112       rails-dom-testing (>= 1, < 3)
113       railties (>= 4.2.0)
114       thor (>= 0.14, < 2.0)
115     jshint (1.4.0)
116       execjs (>= 1.4.0)
117       multi_json (~> 1.0)
118       therubyracer (~> 0.12.1)
119     json (1.8.3)
120     jsonify (0.3.1)
121       multi_json (~> 1.0)
122     jsonify-rails (0.3.2)
123       actionpack
124       jsonify (< 0.4.0)
125     jwt (1.5.6)
126     kgio (2.10.0)
127     konacha (4.0.0)
128       actionpack (>= 4.1, < 5)
129       capybara
130       colorize
131       railties (>= 4.1, < 5)
132       sprockets (>= 2, < 4)
133       sprockets-rails (>= 2, < 4)
134       tilt
135     libv8 (3.16.14.15)
136     libxml-ruby (2.9.0)
137     logstash-event (1.2.02)
138     logstasher (1.0.1)
139       activerecord (>= 4.0)
140       activesupport (>= 4.0)
141       logstash-event (~> 1.2.0)
142       request_store
143     loofah (2.0.3)
144       nokogiri (>= 1.5.9)
145     mail (2.6.4)
146       mime-types (>= 1.16, < 4)
147     mime-types (3.1)
148       mime-types-data (~> 3.2015)
149     mime-types-data (3.2016.0521)
150     mimemagic (0.3.0)
151     minitest (5.9.1)
152     multi_json (1.12.1)
153     multi_xml (0.5.5)
154     multipart-post (2.0.0)
155     nokogiri (1.6.8.1)
156     nokogumbo (1.4.9)
157       nokogiri
158     oauth (0.4.7)
159     oauth-plugin (0.5.1)
160       multi_json
161       oauth (~> 0.4.4)
162       oauth2 (>= 0.5.0)
163       rack
164     oauth2 (1.2.0)
165       faraday (>= 0.8, < 0.10)
166       jwt (~> 1.0)
167       multi_json (~> 1.3)
168       multi_xml (~> 0.5)
169       rack (>= 1.2, < 3)
170     omniauth (1.3.1)
171       hashie (>= 1.2, < 4)
172       rack (>= 1.0, < 3)
173     omniauth-facebook (4.0.0)
174       omniauth-oauth2 (~> 1.2)
175     omniauth-github (1.1.2)
176       omniauth (~> 1.0)
177       omniauth-oauth2 (~> 1.1)
178     omniauth-google-oauth2 (0.4.1)
179       jwt (~> 1.5.2)
180       multi_json (~> 1.3)
181       omniauth (>= 1.1.1)
182       omniauth-oauth2 (>= 1.3.1)
183     omniauth-oauth2 (1.4.0)
184       oauth2 (~> 1.0)
185       omniauth (~> 1.2)
186     omniauth-openid (1.0.1)
187       omniauth (~> 1.0)
188       rack-openid (~> 1.3.1)
189     omniauth-windowslive (0.0.11)
190       multi_json (>= 1.0.3)
191       omniauth-oauth2 (~> 1.4)
192     paperclip (4.3.7)
193       activemodel (>= 3.2.0)
194       activesupport (>= 3.2.0)
195       cocaine (~> 0.5.5)
196       mime-types
197       mimemagic (= 0.3.0)
198     parser (2.3.1.4)
199       ast (~> 2.2)
200     pg (0.19.0)
201     poltergeist (1.11.0)
202       capybara (~> 2.1)
203       cliver (~> 0.3.1)
204       websocket-driver (>= 0.2.0)
205     powerpack (0.1.1)
206     progress (3.2.2)
207     psych (2.1.1)
208     r2 (0.2.6)
209     rack (1.6.4)
210     rack-cors (0.4.0)
211     rack-openid (1.3.1)
212       rack (>= 1.1.0)
213       ruby-openid (>= 2.1.8)
214     rack-test (0.6.3)
215       rack (>= 1.0)
216     rack-uri_sanitizer (0.0.2)
217     rails (4.2.7.1)
218       actionmailer (= 4.2.7.1)
219       actionpack (= 4.2.7.1)
220       actionview (= 4.2.7.1)
221       activejob (= 4.2.7.1)
222       activemodel (= 4.2.7.1)
223       activerecord (= 4.2.7.1)
224       activesupport (= 4.2.7.1)
225       bundler (>= 1.3.0, < 2.0)
226       railties (= 4.2.7.1)
227       sprockets-rails
228     rails-deprecated_sanitizer (1.0.3)
229       activesupport (>= 4.2.0.alpha)
230     rails-dom-testing (1.0.7)
231       activesupport (>= 4.2.0.beta, < 5.0)
232       nokogiri (~> 1.6.0)
233       rails-deprecated_sanitizer (>= 1.0.1)
234     rails-html-sanitizer (1.0.3)
235       loofah (~> 2.0)
236     rails-i18n (4.0.9)
237       i18n (~> 0.7)
238       railties (~> 4.0)
239     railties (4.2.7.1)
240       actionpack (= 4.2.7.1)
241       activesupport (= 4.2.7.1)
242       rake (>= 0.8.7)
243       thor (>= 0.18.1, < 2.0)
244     rainbow (2.1.0)
245     rake (11.3.0)
246     redcarpet (3.3.4)
247     ref (2.0.0)
248     request_store (1.3.1)
249     rinku (2.0.2)
250     rubocop (0.44.1)
251       parser (>= 2.3.1.1, < 3.0)
252       powerpack (~> 0.1)
253       rainbow (>= 1.99.1, < 3.0)
254       ruby-progressbar (~> 1.7)
255       unicode-display_width (~> 1.0, >= 1.0.1)
256     ruby-openid (2.7.0)
257     ruby-progressbar (1.8.1)
258     sanitize (4.4.0)
259       crass (~> 1.0.2)
260       nokogiri (>= 1.4.4)
261       nokogumbo (~> 1.4.1)
262     sass (3.4.22)
263     sass-rails (5.0.6)
264       railties (>= 4.0.0, < 6)
265       sass (~> 3.1)
266       sprockets (>= 2.8, < 4.0)
267       sprockets-rails (>= 2.0, < 4.0)
268       tilt (>= 1.1, < 3)
269     simplecov (0.12.0)
270       docile (~> 1.1.0)
271       json (>= 1.8, < 3)
272       simplecov-html (~> 0.10.0)
273     simplecov-html (0.10.0)
274     sprockets (3.7.0)
275       concurrent-ruby (~> 1.0)
276       rack (> 1, < 3)
277     sprockets-rails (3.2.0)
278       actionpack (>= 4.0)
279       activesupport (>= 4.0)
280       sprockets (>= 3.0.0)
281     term-ansicolor (1.4.0)
282       tins (~> 1.0)
283     therubyracer (0.12.2)
284       libv8 (~> 3.16.14.0)
285       ref
286     thor (0.19.1)
287     thread_safe (0.3.5)
288     tilt (2.0.5)
289     timecop (0.8.1)
290     tins (1.12.0)
291     tzinfo (1.2.2)
292       thread_safe (~> 0.1)
293     uglifier (3.0.2)
294       execjs (>= 0.3.0, < 3)
295     unicode-display_width (1.1.1)
296     validates_email_format_of (1.6.3)
297       i18n
298     vendorer (0.1.16)
299     websocket-driver (0.6.4)
300       websocket-extensions (>= 0.1.0)
301     websocket-extensions (0.1.2)
302     xpath (2.0.0)
303       nokogiri (~> 1.3)
304
305 PLATFORMS
306   ruby
307
308 DEPENDENCIES
309   SystemTimer (>= 1.1.3)
310   actionpack-page_caching
311   autoprefixer-rails
312   bigdecimal (~> 1.1.0)
313   coffee-rails (~> 4.1.0)
314   composite_primary_keys (~> 8.1.0)
315   coveralls
316   dalli
317   deadlock_retry (>= 1.2.0)
318   dynamic_form
319   factory_girl_rails
320   faraday
321   geoip
322   htmlentities
323   http_accept_language (~> 2.0.0)
324   i18n-js (>= 3.0.0.rc10)
325   image_optim (>= 0.22.0)
326   jquery-rails
327   jshint
328   json
329   jsonify-rails
330   kgio
331   konacha
332   libxml-ruby (>= 2.0.5)
333   logstasher
334   minitest (~> 5.1)
335   oauth-plugin (>= 0.5.1)
336   omniauth
337   omniauth-facebook
338   omniauth-github
339   omniauth-google-oauth2 (>= 0.2.7)
340   omniauth-openid
341   omniauth-windowslive
342   paperclip (~> 4.0)
343   pg
344   poltergeist
345   psych
346   r2
347   rack-cors
348   rack-uri_sanitizer
349   rails (= 4.2.7.1)
350   rails-i18n (~> 4.0.0)
351   redcarpet
352   rinku (>= 1.2.2)
353   rubocop
354   sanitize
355   sass-rails (~> 5.0)
356   timecop
357   uglifier (>= 1.3.0)
358   validates_email_format_of (>= 1.5.1)
359   vendorer
360
361 BUNDLED WITH
362    1.10.6